
.. functions

RocketCEA Functions
===================

CEA_Obj Functions
-----------------

.. automodule:: rocketcea.cea_obj
   :members:


CEA_Obj With Units
------------------

.. autoclass:: rocketcea.cea_obj_w_units.CEA_Obj
   :members: __init__

User Units
----------

.. automodule:: rocketcea.units
   :members:

.. autoclass:: Units
   :members:

Blend Functions
---------------

.. automodule:: rocketcea.blends
   :members:



